Bug 485541 - need to start qpidd as root to work with cman
need to start qpidd as root to work with cman
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Release_Notes (Show other bugs)
1.1
All Linux
medium Severity medium
: 1.1.1
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 20:05 EST by Alan Conway
Modified: 2013-10-23 19:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 16:51:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Conway 2009-02-13 20:05:11 EST
There's a problem with cman (https://bugzilla.redhat.com/show_bug.cgi?id=485469)
which requires qpidd to be started as root in order to work in a cman cluster. Otherwise it fails with a "no permission" error.
Comment 1 Lana Brindley 2009-02-24 16:51:18 EST
<entry>
	485541
</entry>
<entry>
	A <parameter>no permission</parameter> error is occurring when the <command>qpidd</command> daemon is being run as an ordinary user in a cman cluster. This issue is being corrected. Run <command>qpidd</command> as the root user to work around the issue.
</entry>

LKB

Note You need to log in before you can comment on or make changes to this bug.